<div class="centered-elements">
  <div id="word-cloud" #wordcloud>
    <div *ngIf="generatedWishMap !== undefined">
      <app-whish *ngFor="let w of generatedWishMap" whishTitle="{{w.title}}" name="{{w.name}}"
                 x="{{w.x}}px" y="{{w.y}}px" buttonId="{{w.buttonId}}">
      </app-whish>
    </div>
  </div>
</div>
